<?xml version="1.0" encoding="Shift_JIS" ?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
  <xsl:template match="/"> 
    <xsl:apply-templates/>
  </xsl:template> 
  <xsl:template match="doc"> 
    <html><xsl:apply-templates/></html>
  </xsl:template>
  <xsl:template match="assembly/name"> 
    <head>
      <title><xsl:value-of select="." />\[V</title>
    </head>
    <body>
    <h1><xsl:value-of select="."/>\[V</h1>
    <hr />
    </body>
  </xsl:template> 
  <xsl:template match="members" > 
    <h3>NXEöꗗ</h3>
    <ul>
      <xsl:for-each select="member">
        <li><xsl:value-of select="./@name"/>y<xsl:value-of select="./summary"/>z</li>
      </xsl:for-each>
    </ul>
  </xsl:template> 
</xsl:stylesheet>
